.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.689811px;}
._1{margin-left:-3.199186px;}
._0{margin-left:-1.360537px;}
._3{width:1.036644px;}
._5{width:4.407998px;}
._4{width:21.507927px;}
._11{width:40.039984px;}
._c{width:50.439980px;}
._f{width:108.919956px;}
._8{width:119.319952px;}
._10{width:120.759952px;}
._a{width:141.559943px;}
._7{width:149.723540px;}
._e{width:176.279667px;}
._6{width:178.522466px;}
._9{width:191.959923px;}
._d{width:231.999907px;}
._b{width:263.199895px;}
.fc4{color:rgb(29,95,173);}
.fc3{color:rgb(20,118,198);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(90,87,88);}
.fc1{color:rgb(255,255,255);}
.fsd{font-size:19.999992px;}
.fs7{font-size:22.799991px;}
.fs5{font-size:23.319991px;}
.fs9{font-size:23.999990px;}
.fse{font-size:27.999989px;}
.fsb{font-size:32.647987px;}
.fs6{font-size:34.199986px;}
.fsc{font-size:35.999986px;}
.fs2{font-size:37.311985px;}
.fs4{font-size:39.999984px;}
.fs8{font-size:43.999982px;}
.fs3{font-size:47.999981px;}
.fsa{font-size:55.999978px;}
.fs1{font-size:63.999974px;}
.fs0{font-size:67.999973px;}
.y0{bottom:0.000000px;}
.y6b{bottom:6.801633px;}
.y42{bottom:56.235294px;}
.y6a{bottom:57.172549px;}
.y6d{bottom:57.488381px;}
.y6c{bottom:69.985108px;}
.y35{bottom:71.029850px;}
.y34{bottom:85.869229px;}
.y3e{bottom:93.642662px;}
.y6f{bottom:93.944458px;}
.y2a{bottom:96.253384px;}
.y33{bottom:100.708608px;}
.y29{bottom:111.093498px;}
.y3d{bottom:111.687748px;}
.y6e{bottom:112.689548px;}
.y32{bottom:115.547987px;}
.y28{bottom:125.933611px;}
.y3c{bottom:126.527862px;}
.y31{bottom:130.387366px;}
.y27{bottom:140.773724px;}
.y3b{bottom:141.367975px;}
.y30{bottom:145.226745px;}
.y69{bottom:149.617377px;}
.y26{bottom:155.613837px;}
.y3a{bottom:159.413171px;}
.y2f{bottom:160.066125px;}
.y68{bottom:167.581109px;}
.y25{bottom:173.658955px;}
.y39{bottom:174.253284px;}
.y2e{bottom:174.905504px;}
.y65{bottom:184.763797px;}
.y67{bottom:184.764109px;}
.y66{bottom:187.888291px;}
.y24{bottom:188.499068px;}
.y38{bottom:189.092663px;}
.y2d{bottom:189.745617px;}
.y64{bottom:201.946796px;}
.y22{bottom:216.694809px;}
.y36{bottom:217.288403px;}
.y2b{bottom:217.941357px;}
.y63{bottom:219.129796px;}
.y23{bottom:219.662781px;}
.y37{bottom:220.256376px;}
.y2c{bottom:220.909330px;}
.y62{bottom:247.560162px;}
.y41{bottom:250.231338px;}
.y61{bottom:264.743162px;}
.y3f{bottom:268.976428px;}
.y40{bottom:273.662701px;}
.y60{bottom:281.926162px;}
.y5d{bottom:299.109161px;}
.y5e{bottom:302.233343px;}
.y5f{bottom:303.795434px;}
.y5b{bottom:316.292161px;}
.y5c{bottom:319.416343px;}
.y21{bottom:327.476732px;}
.y5a{bottom:333.475161px;}
.y20{bottom:357.468877px;}
.y1f{bottom:376.213967px;}
.ye{bottom:376.998137px;}
.y85{bottom:391.210352px;}
.y1e{bottom:394.959058px;}
.yd{bottom:398.867409px;}
.y84{bottom:409.955443px;}
.y1d{bottom:413.704148px;}
.yc{bottom:420.736681px;}
.y1b{bottom:432.449239px;}
.y1c{bottom:437.651001px;}
.y83{bottom:438.073078px;}
.yb{bottom:442.605954px;}
.y82{bottom:458.380260px;}
.y1a{bottom:462.441384px;}
.y81{bottom:478.687441px;}
.y19{bottom:481.186474px;}
.y80{bottom:498.994623px;}
.y17{bottom:499.931565px;}
.y18{bottom:505.133327px;}
.y15{bottom:518.676655px;}
.y16{bottom:523.878418px;}
.y7f{bottom:527.112258px;}
.y8f{bottom:545.263442px;}
.y14{bottom:548.668800px;}
.y7e{bottom:555.229894px;}
.y8e{bottom:564.008533px;}
.y13{bottom:567.413891px;}
.y7d{bottom:573.974985px;}
.y8d{bottom:582.753186px;}
.y12{bottom:586.158981px;}
.y7c{bottom:592.720075px;}
.y11{bottom:604.904072px;}
.y8b{bottom:607.747077px;}
.y7b{bottom:611.465166px;}
.y8c{bottom:615.029107px;}
.y10{bottom:634.896217px;}
.yf{bottom:653.641307px;}
.y7a{bottom:667.700437px;}
.y79{bottom:686.445528px;}
.y78{bottom:714.563164px;}
.y77{bottom:734.870345px;}
.y76{bottom:755.177527px;}
.y75{bottom:775.484708px;}
.y3{bottom:786.934522px;}
.y74{bottom:803.602344px;}
.y2{bottom:818.176339px;}
.y8a{bottom:821.753528px;}
.y73{bottom:831.719980px;}
.y89{bottom:840.498618px;}
.y1{bottom:849.418157px;}
.y72{bottom:850.465070px;}
.y88{bottom:859.243271px;}
.y71{bottom:869.210161px;}
.y86{bottom:884.237163px;}
.y70{bottom:887.955251px;}
.y87{bottom:891.519193px;}
.ya{bottom:923.070742px;}
.y4d{bottom:948.876483px;}
.y9{bottom:951.188378px;}
.y4c{bottom:967.621574px;}
.y8{bottom:979.306014px;}
.y4b{bottom:986.366664px;}
.y7{bottom:1007.423649px;}
.y4a{bottom:1014.484300px;}
.y59{bottom:1022.607173px;}
.y49{bottom:1034.791482px;}
.y6{bottom:1035.541285px;}
.y58{bottom:1050.724808px;}
.y48{bottom:1055.098663px;}
.y4{bottom:1063.658921px;}
.y5{bottom:1071.982179px;}
.y47{bottom:1075.405844px;}
.y57{bottom:1078.842444px;}
.y52{bottom:1102.929886px;}
.y46{bottom:1103.523480px;}
.y56{bottom:1106.960080px;}
.y51{bottom:1121.674976px;}
.y45{bottom:1131.641116px;}
.y55{bottom:1135.077716px;}
.y50{bottom:1140.419629px;}
.y44{bottom:1150.386207px;}
.y53{bottom:1163.195352px;}
.y4e{bottom:1165.413521px;}
.y43{bottom:1169.131297px;}
.y54{bottom:1171.518609px;}
.y4f{bottom:1172.695551px;}
.h14{height:14.319994px;}
.h9{height:17.236793px;}
.hc{height:17.279993px;}
.h7{height:17.909753px;}
.h13{height:17.911878px;}
.h12{height:18.431993px;}
.h15{height:20.383992px;}
.h10{height:23.506551px;}
.h8{height:25.855190px;}
.ha{height:26.265589px;}
.h3{height:26.864629px;}
.h11{height:27.647989px;}
.h5{height:28.799988px;}
.h16{height:29.119988px;}
.he{height:30.239988px;}
.h6{height:30.719988px;}
.hb{height:31.679987px;}
.h4{height:34.559986px;}
.hf{height:40.319984px;}
.h2{height:46.079982px;}
.h1{height:48.959980px;}
.hd{height:1180.941176px;}
.h0{height:1237.176471px;}
.w2{width:115.522290px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x27{left:27.080718px;}
.x16{left:56.235272px;}
.x1{left:84.352907px;}
.x17{left:133.464264px;}
.x18{left:146.432789px;}
.x2{left:161.582680px;}
.x3{left:174.549737px;}
.x19{left:281.176358px;}
.x14{left:290.548903px;}
.x20{left:314.622286px;}
.x21{left:322.120322px;}
.x4{left:323.352812px;}
.x9{left:331.516299px;}
.x15{left:357.249871px;}
.x5{left:370.434231px;}
.xa{left:371.888538px;}
.x6{left:377.627659px;}
.x24{left:424.855915px;}
.x25{left:432.353951px;}
.x13{left:440.509628px;}
.xb{left:516.161689px;}
.xc{left:556.533928px;}
.xd{left:563.216552px;}
.x11{left:644.449964px;}
.x12{left:652.532223px;}
.xe{left:701.281955px;}
.x1a{left:715.701616px;}
.x1b{left:723.199652px;}
.x22{left:728.823179px;}
.x23{left:736.319653px;}
.xf{left:741.654194px;}
.x10{left:748.336818px;}
.x1c{left:763.350074px;}
.x1d{left:770.848110px;}
.x26{left:785.490839px;}
.x7{left:794.660623px;}
.x8{left:803.586411px;}
.x1e{left:830.345027px;}
.x1f{left:837.843064px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.003019pt;}
._1{margin-left:-2.730686pt;}
._0{margin-left:-1.161295pt;}
._3{width:0.884834pt;}
._5{width:3.762475pt;}
._4{width:18.358230pt;}
._11{width:34.176388pt;}
._c{width:43.053372pt;}
._f{width:92.969335pt;}
._8{width:101.846319pt;}
._10{width:103.075440pt;}
._a{width:120.829408pt;}
._7{width:127.797499pt;}
._e{width:150.464653pt;}
._6{width:152.379008pt;}
._9{width:163.848637pt;}
._d{width:198.025025pt;}
._b{width:224.655977pt;}
.fsd{font-size:17.071123pt;}
.fs7{font-size:19.461080pt;}
.fs5{font-size:19.904929pt;}
.fs9{font-size:20.485347pt;}
.fse{font-size:23.899572pt;}
.fsb{font-size:27.866901pt;}
.fs6{font-size:29.191620pt;}
.fsc{font-size:30.728021pt;}
.fs2{font-size:31.847887pt;}
.fs4{font-size:34.142246pt;}
.fs8{font-size:37.556470pt;}
.fs3{font-size:40.970695pt;}
.fsa{font-size:47.799144pt;}
.fs1{font-size:54.627593pt;}
.fs0{font-size:58.041818pt;}
.y0{bottom:0.000000pt;}
.y6b{bottom:5.805578pt;}
.y42{bottom:48.000000pt;}
.y6a{bottom:48.800000pt;}
.y6d{bottom:49.069580pt;}
.y6c{bottom:59.736243pt;}
.y35{bottom:60.627989pt;}
.y34{bottom:73.294237pt;}
.y3e{bottom:79.929301pt;}
.y6f{bottom:80.186901pt;}
.y2a{bottom:82.157700pt;}
.y33{bottom:85.960486pt;}
.y29{bottom:94.824575pt;}
.y3d{bottom:95.331802pt;}
.y6e{bottom:96.186895pt;}
.y32{bottom:98.626734pt;}
.y28{bottom:107.491450pt;}
.y3c{bottom:107.998677pt;}
.y31{bottom:111.292982pt;}
.y27{bottom:120.158325pt;}
.y3b{bottom:120.665552pt;}
.y30{bottom:123.959230pt;}
.y69{bottom:127.706882pt;}
.y26{bottom:132.825200pt;}
.y3a{bottom:136.068146pt;}
.y2f{bottom:136.625479pt;}
.y68{bottom:143.039943pt;}
.y25{bottom:148.227727pt;}
.y39{bottom:148.735021pt;}
.y2e{bottom:149.291727pt;}
.y65{bottom:157.706337pt;}
.y67{bottom:157.706604pt;}
.y66{bottom:160.373269pt;}
.y24{bottom:160.894602pt;}
.y38{bottom:161.401269pt;}
.y2d{bottom:161.958602pt;}
.y64{bottom:172.372998pt;}
.y22{bottom:184.961259pt;}
.y36{bottom:185.467926pt;}
.y2b{bottom:186.025259pt;}
.y63{bottom:187.039659pt;}
.y23{bottom:187.494592pt;}
.y37{bottom:188.001258pt;}
.y2c{bottom:188.558591pt;}
.y62{bottom:211.306582pt;}
.y41{bottom:213.586581pt;}
.y61{bottom:225.973243pt;}
.y3f{bottom:229.586575pt;}
.y40{bottom:233.586573pt;}
.y60{bottom:240.639904pt;}
.y5d{bottom:255.306565pt;}
.y5e{bottom:257.973230pt;}
.y5f{bottom:259.306563pt;}
.y5b{bottom:269.973225pt;}
.y5c{bottom:272.639891pt;}
.y21{bottom:279.519888pt;}
.y5a{bottom:284.639886pt;}
.y20{bottom:305.119878pt;}
.y1f{bottom:321.119872pt;}
.ye{bottom:321.789205pt;}
.y85{bottom:333.920133pt;}
.y1e{bottom:337.119865pt;}
.yd{bottom:340.455864pt;}
.y84{bottom:349.920127pt;}
.y1d{bottom:353.119859pt;}
.yc{bottom:359.122523pt;}
.y1b{bottom:369.119852pt;}
.y1c{bottom:373.559851pt;}
.y83{bottom:373.920117pt;}
.yb{bottom:377.789182pt;}
.y82{bottom:391.253443pt;}
.y1a{bottom:394.719842pt;}
.y81{bottom:408.586770pt;}
.y19{bottom:410.719836pt;}
.y80{bottom:425.920096pt;}
.y17{bottom:426.719829pt;}
.y18{bottom:431.159828pt;}
.y15{bottom:442.719823pt;}
.y16{bottom:447.159821pt;}
.y7f{bottom:449.920087pt;}
.y8f{bottom:465.413147pt;}
.y14{bottom:468.319813pt;}
.y7e{bottom:473.920077pt;}
.y8e{bottom:481.413141pt;}
.y13{bottom:484.319806pt;}
.y7d{bottom:489.920071pt;}
.y8d{bottom:497.412761pt;}
.y12{bottom:500.319800pt;}
.y7c{bottom:505.920064pt;}
.y11{bottom:516.319793pt;}
.y8b{bottom:518.746459pt;}
.y7b{bottom:521.920058pt;}
.y8c{bottom:524.962083pt;}
.y10{bottom:541.919783pt;}
.yf{bottom:557.919777pt;}
.y7a{bottom:569.920039pt;}
.y79{bottom:585.920032pt;}
.y78{bottom:609.920023pt;}
.y77{bottom:627.253349pt;}
.y76{bottom:644.586675pt;}
.y75{bottom:661.920002pt;}
.y3{bottom:671.693065pt;}
.y74{bottom:685.919992pt;}
.y2{bottom:698.359721pt;}
.y8a{bottom:701.413053pt;}
.y73{bottom:709.919983pt;}
.y89{bottom:717.413046pt;}
.y1{bottom:725.026377pt;}
.y72{bottom:725.919976pt;}
.y88{bottom:733.412667pt;}
.y71{bottom:741.919970pt;}
.y86{bottom:754.746365pt;}
.y70{bottom:757.919963pt;}
.y87{bottom:760.961989pt;}
.ya{bottom:787.893018pt;}
.y4d{bottom:809.919676pt;}
.y9{bottom:811.893009pt;}
.y4c{bottom:825.919670pt;}
.y8{bottom:835.892999pt;}
.y4b{bottom:841.919663pt;}
.y7{bottom:859.892989pt;}
.y4a{bottom:865.919654pt;}
.y59{bottom:872.852984pt;}
.y49{bottom:883.252980pt;}
.y6{bottom:883.892980pt;}
.y58{bottom:896.852975pt;}
.y48{bottom:900.586306pt;}
.y4{bottom:907.892970pt;}
.y5{bottom:914.997341pt;}
.y47{bottom:917.919633pt;}
.y57{bottom:920.852965pt;}
.y52{bottom:941.412957pt;}
.y46{bottom:941.919623pt;}
.y56{bottom:944.852955pt;}
.y51{bottom:957.412950pt;}
.y45{bottom:965.919614pt;}
.y55{bottom:968.852946pt;}
.y50{bottom:973.412571pt;}
.y44{bottom:981.919607pt;}
.y53{bottom:992.852936pt;}
.y4e{bottom:994.746269pt;}
.y43{bottom:997.919601pt;}
.y54{bottom:999.957307pt;}
.y4f{bottom:1000.961893pt;}
.h14{height:12.222924pt;}
.h9{height:14.712577pt;}
.hc{height:14.749450pt;}
.h7{height:15.286986pt;}
.h13{height:15.288800pt;}
.h12{height:15.732747pt;}
.h15{height:17.398888pt;}
.h10{height:20.064169pt;}
.h8{height:22.068865pt;}
.ha{height:22.419164pt;}
.h3{height:22.930479pt;}
.h11{height:23.599120pt;}
.h5{height:24.582417pt;}
.h16{height:24.855555pt;}
.he{height:25.811538pt;}
.h6{height:26.221245pt;}
.hb{height:27.040659pt;}
.h4{height:29.498900pt;}
.hf{height:34.415384pt;}
.h2{height:39.331867pt;}
.h1{height:41.790109pt;}
.hd{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:98.604800pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x27{left:23.114923pt;}
.x16{left:47.999981pt;}
.x1{left:71.999971pt;}
.x17{left:113.919288pt;}
.x18{left:124.988657pt;}
.x2{left:137.919945pt;}
.x3{left:148.988060pt;}
.x19{left:239.999904pt;}
.x14{left:247.999901pt;}
.x20{left:268.547893pt;}
.x21{left:274.947890pt;}
.x4{left:275.999890pt;}
.x9{left:282.967887pt;}
.x15{left:304.932945pt;}
.x5{left:316.186540pt;}
.xa{left:317.427873pt;}
.x6{left:322.326538pt;}
.x24{left:362.638522pt;}
.x25{left:369.038519pt;}
.x13{left:375.999850pt;}
.xb{left:440.573157pt;}
.xc{left:475.033143pt;}
.xd{left:480.737141pt;}
.x11{left:550.074447pt;}
.x12{left:556.973111pt;}
.xe{left:598.583761pt;}
.x1a{left:610.891756pt;}
.x1b{left:617.291753pt;}
.x22{left:622.091751pt;}
.x23{left:628.490415pt;}
.xf{left:633.043747pt;}
.x10{left:638.747745pt;}
.x1c{left:651.562406pt;}
.x1d{left:657.962403pt;}
.x26{left:670.460800pt;}
.x7{left:678.287729pt;}
.x8{left:685.906392pt;}
.x1e{left:708.746383pt;}
.x1f{left:715.146381pt;}
}
